#!/bin/sh
if [ $# == 1 ];then
	language=$1
	if [ ! -f /oem/.flag/.language ];then
		touch /oem/.flag/.language
		cat << END > /oem/.flag/.language
[system]
language=en
END
	fi

	if [ ${language} = "cn" ];then
		sysconf /etc/speaker.conf set system language cn
		sysconf /oem/.flag/.language set system language cn
	elif [ ${language} = "en" ];then
		sysconf /etc/speaker.conf set system language en
		sysconf /oem/.flag/.language set system language en
	else
		echo "usage:$0 cn|en"
	fi

else
	echo "usage:$0 cn|en"
fi

exit 0